<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="32a14fd2c30ab72b6c5e3bc3a6f8e542">
  <dict>
    <!--2020-03-28 10:43:06.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
    <!--2020-03-28 10:43:06.000-->
    <int key="maxImageHeight">1440</int>
    <!--2020-03-28 10:43:06.000-->
    <int key="maxImageWidth">1920</int>
    <!--2020-03-28 10:43:06.000-->
    <int key="smsToMmsTextThreshold">10</int>
  </dict>
</config>
